
@media (max-width: 900px) {
    .regulament-travel-content{
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr)) !important;
    }
    .regulament-travel{
        width: 100% !important;
        padding: 16px !important;
    }
    .regulament-travel-block-title h3{
        width: auto !important;
    }
    .regulament-travel-title h2{
       font-size: 24px !important;
    }
    html{
        overflow-y: auto !important;
    }
}

@media (min-width: 1200px) and (max-width: 1920px) {
    .regulament-travel-content{
        grid-template-columns: repeat(auto-fill, minmax(32%, 3fr)) !important;
    }
}

html, body{
    overflow-y: hidden;
}

.content-site{
    min-height: 550px;
}

.regulament-travel{
    display: flex;
    width: 80%;
    margin: 0 auto;
    padding:40px;
}

.regulament-travel-title{
   display: flex;
   flex-direction: column;
   width: 100%;
   height: 100px;
   align-items: center;
   justify-content: center;
}

.regulament-travel-title h2{
    width: 100%;
    text-align: center;
    font-size: 48px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.2;
    color: #848484;
}

.regulament-travel-content{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    align-items: center;
    justify-items: center;
    width: 100%;
    height: auto;
    gap:16px;
}

.regulament-travel-block{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 16px;
    background: #F5F5F5;
    border-radius: 8px;
    border:none;
    gap:12px;
}

.regulament-travel-block-title{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.regulament-travel-block-title div.left-side{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    gap:10px;
}

.regulament-travel-block-title img{
    display: flex;
}

.regulament-travel-block-title h3{
    color:#00000C;
    font-weight: 700;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    margin:0;
    text-align: left;
    width: 100%;
}

.regulament-travel-block-title label{
    color: #E11B22;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    margin:0;
    padding: 0;
}

.regulament-travel-block-content{
    display: flex;
    color: #676B72;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    line-height: 16px;
}

.regulament-travel-block-footer{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
}

.regulament-travel-block-footer a{
    font-size:14px !important;
}

